ORA-600 [17059] Error During Upgrade from 10.2 to 11.2.0.1

(Doc ID 1365227.1)

Last updated on FEBRUARY 07, 2014

Applies to:

Oracle Database - Enterprise Edition - Version 11.2.0.1 to 11.2.0.1 [Release 11.2]
Information in this document applies to any platform.

Symptoms

You are performing a database upgrade from 10.2 to the 11.2.0.1 release when you experience the following error:

ORA-00600: internal error code, arguments: [17059], [0x08563F060], [0x08563F1D8], [0x084A9D1B0], [], [], [], [], [], [], [], []


Review of the trace file reveals a stack similar to the following:

... kgesic3 <- kgltba <- kgldtld <- kqllod <- kglobld <- kglobpn <- kglpim <- kglpin <- kglgob <- qcdoghbn0 <- qcdoghbn <- qcdotsn <- kkdotsn <- kkbopna <- kkbopac <- kkbopabn <- ctcpre1 <- opitca <- kksLoadChild <- kxsGetRuntimeLock <- kksfbc <- kkspsc0 <- kksParseCursor <- opiosq0 <- kpooprx <- kpoal8 <- opiodr <- ttcpip <- opitsk <- opiino <- opiodr <- opidrv <- sou2o <- opimai_real <- ssthrdmain <- main <- libc_start_main <- start

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms